.footer {
    display: flex;
    padding: 30px 0;
    background: #fff;
    align-items: center;
    justify-content: center;
}

.footer__center {
    display: flex;
    width: 1400px;
    align-items: center;
    justify-content: space-between;
}

.footer__center-info {
    flex-shrink: 0;
}

.footer__center-info-contact {
    display: flex;
    align-items: center;
    padding: 0 0 20px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #CCC;
}

.footer__center-info-contact-logo {
    height: 36px;
    user-select: none;
    margin-right: 20px;
    padding-right: 20px;
    -webkit-user-select: none;
    border-right: 1px solid #CCC;
}

.footer__center-info-contact-logo img {
    height: 100%;
    display: block;
    user-drag: none;
    pointer-events: none;
    -webkit-user-drag: none;
}

.footer__center-info-contact-text p:nth-child(1) {
    font-size: 18px;
    font-weight: bold;
    user-select: none;
    margin-bottom: 4px;
    -webkit-user-select: none;
}

.footer__center-info-contact-text p {
    color: #333;
    font-size: 14px;
}

.footer__center-info-contact-text p span {
    color: #333;
    margin-right: 20px;
    display: inline-block;
}

.footer__center-info-contact-text p span:last-child {
    margin-right: 0;
}

.footer__center-info-copyright {
    color: #333;
    font-size: 14px;
}

.footer__center-qrcode {
    flex-shrink: 0;
    text-align: center;
}

.footer__center-qrcode img {
    width: 90px;
    height: 90px;
    display: block;
}

.footer__center-qrcode p {
    color: #333;
    margin-top: 4px;
    font-size: 14px;
    user-select: none;
    -webkit-user-select: none;
}